## rust-stacker 0.1.9

=== debian/changelog ===
rust-stacker (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package stacker 0.1.9 from crates.io using debcargo 2.4.2

  [ Wolfgang Silbermayr ]
  * Package stacker 0.1.8 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 18:22:53 +0200
