=== debian/control ===
Source: rust-stacker
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.45-~~) <!nocheck>,
 librust-psm-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+fibersapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+memoryapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stacker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stacker
Homepage: https://github.com/rust-lang/stacker

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-stacker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-cfg-if-0.1+default-dev (>= 0.1.6-~~),
 librust-libc-0.2+default-dev (>= 0.2.45-~~),
 librust-psm-0.1+default-dev (>= 0.1.7-~~),
 librust-winapi-0.3+default-dev (>= 0.3.6-~~),
 librust-winapi-0.3+fibersapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+memoryapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.6-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.6-~~)
Provides:
 librust-stacker+default-dev (= ${binary:Version}),
 librust-stacker-0-dev (= ${binary:Version}),
 librust-stacker-0+default-dev (= ${binary:Version}),
 librust-stacker-0.1-dev (= ${binary:Version}),
 librust-stacker-0.1+default-dev (= ${binary:Version}),
 librust-stacker-0.1.9-dev (= ${binary:Version}),
 librust-stacker-0.1.9+default-dev (= ${binary:Version})
Description: Stack growth library useful when implementing deeply recursive algorithms that may accidentally blow the stack - Rust source code
 This package contains the source for the Rust stacker crate, packaged by
 debcargo for use with cargo and dh-cargo.
