=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stacker 0.1.9 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stacker 0.1.9 --all-targets --no-default-features
Features: test-name=librust-stacker-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
