## rust-stacker 0.1.15

=== debian/changelog ===
rust-stacker (0.1.15-1) unstable; urgency=medium

  * Team upload.
  * Package stacker 0.1.15 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 15:09:08 +0000
