## rust-stacker 0.1.21

=== debian/changelog ===
rust-stacker (0.1.21-1) unstable; urgency=medium

  * Team upload
  * Package stacker 0.1.21 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 05:14:12 -0400

rust-stacker (0.1.15-2) unstable; urgency=medium

  * Team upload.
  * Skip smoke test on mips64el as per upstream's advice. Closes: #1067712

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 05 Apr 2024 16:24:54 +0200
