=== debian/control ===
Source: rust-stacker
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.1.22-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.156-~~) <!nocheck>,
 librust-psm-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stacker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stacker
Homepage: https://github.com/rust-lang/stacker
X-Cargo-Crate: stacker

Package: librust-stacker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.1.22-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.156-~~),
 librust-psm-0.1+default-dev (>= 0.1.7-~~)
Provides:
 librust-stacker+default-dev (= ${binary:Version}),
 librust-stacker-0-dev (= ${binary:Version}),
 librust-stacker-0+default-dev (= ${binary:Version}),
 librust-stacker-0.1-dev (= ${binary:Version}),
 librust-stacker-0.1+default-dev (= ${binary:Version}),
 librust-stacker-0.1.21-dev (= ${binary:Version}),
 librust-stacker-0.1.21+default-dev (= ${binary:Version})
Description: Stack growth library useful when implementing deeply recursive algorithms - Rust source code
 Source code for Debianized Rust crate "stacker"
