=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# See https://github.com/rust-lang/stacker/issues/85#issuecomment-2039463142
override_dh_auto_test:
ifeq "$(DEB_HOST_ARCH)" "mips64el"
	dh_auto_test -- test simple
else
	dh_auto_test -- test --all
endif
