=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stacker 0.1.21 --all-targets --all-features
Features: test-name=rust-stacker:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stacker 0.1.21 --all-targets
Features: test-name=librust-stacker-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stacker 0.1.21 --all-targets --no-default-features
Features: test-name=librust-stacker-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
